
package ejemploambitos;

public class Inicio {
    public static void main(String[] args) {  
        
        Clase1 clase1 = new Clase1();
        clase1.asignarValorAAtributo1();
        clase1.visualizarAtributo1();
        clase1.atributo1++;
        clase1.visualizarAtributo1();
        
        //-----------------------------------------------------------

        Fecha fecha = new Fecha();
        fecha.setDia(19);
        fecha.setMes(11);
        fecha.setAño(1985);
        System.out.println("el día encapsulado es: "+fecha.getDia());
        System.out.println("el mes encapsulado es: "+fecha.getMes());        
        System.out.println("el año encapsulado es: "+fecha.getAño());             
    }        
}
